mscorlib 4.0.0.0 System.Security.SecurityState

This class provides a host application with settings to perform policy decisions in the host's implementation of the method.

Provides settings for maintaining the quota size for isolated storage.

- Method
  4.0.0.0
  System.Void To be added. To be added.
- Property
  4.0.0.0
  System.IO.IsolatedStorage.IsolatedStorageSecurityOptions To be added.

  This property is equal to the enumeration value, which is the only value in the enumeration.

  Gets the option for managing isolated storage security.

- Property
  4.0.0.0
  System.Int64 To be added. To be added.

  Gets or sets the current size of the quota for isolated storage.

- Property
  4.0.0.0
  System.Int64 To be added. To be added.

  Gets the current usage size in isolated storage.